body {
	margin: 0px;
	font-family: Arial, Sans-serif;
	font-size: 13px;
	line-height: 18px;
	background-image: url(/images/img/bg.jpg);
	text-align:center;
}
img, table {
	border: 0px;
}
a {
	color: #02365f;
	text-decoration: none;
}
a:hover {
	color: #5283c0;
	text-decoration: underline;
}
h1 {
	font-size: 20px;
	line-height: 24px;
	padding: 0;
	margin: 0;
}
h1 span {
	display:block;
	font-size: 16px;
	color: #CCCCCC;
}
.clean { clear:both; }
.floatLeft { float: left; }
.floatRight { float: right; }
.round_tl {
	position:absolute;
	top: 0px; left: 0px;
	background-image: url(/images/img/round_tl.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_tr {
	position:absolute;
	top: 0px; right: 0px;
	background-image: url(/images/img/round_tr.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_bl {
	position:absolute;
	bottom: 0px; left: 0px;
	background-image: url(/images/img/round_bl.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_br {
	position:absolute;
	bottom: 0px; right: 0px;
	background-image: url(/images/img/round_br.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_tlG {
	position:absolute;
	top: 0px; left: 0px;
	background-image: url(/images/img/round_tlG.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_trG {
	position:absolute;
	top: 0px; right: 0px;
	background-image: url(/images/img/round_trG.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_blG {
	position:absolute;
	bottom: 0px; left: 0px;
	background-image: url(/images/img/round_blG.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.round_brG {
	position:absolute;
	bottom: 0px; right: 0px;
	background-image: url(/images/img/round_brG.png);
	background-repeat: no-repeat;
	width: 10px; height: 10px;
}
.transbg {
	background-color: transparent;
	background-image: none;
}


#wrapper {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align:left;
	overflow: visible;
}
#bgwrapper {
	position:absolute;
	background-image: url(/images/img/tile.png);
	background-repeat: repeat-y;
	width: 1031px;
	left: -25px;
	padding-left: 25px;
}
#header {
	position:relative;
	background-image: url(/images/img/headerbg.jpg);
	background-repeat: no-repeat;
	width: 974px;
	height: 107px;
}
#logo {
	position:absolute;
	left: 12px;
	top: 8px;
}
#donate {
	position:absolute;
	left: 570px;
	top: 0px;
}
#search {
	position:absolute;
	left: 760px;
	top: 35px;
	font-size:12px;
	line-height: 30px;
	
}
#search .tsb {
	border: none;
	width: 175px;
	height: 20px;
	padding: 3px 20px 20px 5px;
	background: transparent;
	background-image: url(/images/img/search.png);
	background-repeat: no-repeat;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #999999;
}	

#home_top {
	width: 960px;
}
#home_top_lead {
	position:relative; width:602px; height: 288px; margin: 0px 10px 10px 2px; float:left;
}
#home_top_stories {
	position:relative; width:340px; height: 288px; float:left;
}
#home_mid_left_stories .story_item, #home_top_stories .story_item { height: 99px; width: 357px; }
#home_mid_left_stories .story_item_info, #home_top_stories .story_item_info { width: 190px; padding: 0px 3px 0px 7px; height: 83px; }
#home_mid_left_stories .story_item_title, #home_top_stories .story_item_title { padding-top: 4px; font-size: 18px; line-height: 22px; }
#home_mid_left_stories .story_item_date, #home_top_stories .story_item_date { font-size: 10px; line-height: 12px; }
#home_mid_left_stories .story_item_blurb, #home_top_stories .story_item_blurb { font-size: 10px; line-height: 12px; }

#home_mid {
	margin-left: 2px;
	width: 985px;
	margin-top: 5px;
}
#home_mid_left {
	position:relative;
	width: 380px;
	height: 415px;
	overflow:hidden;
	float:left;
}
#home_mid_left .header {
	font-size: 20px;
	height: 26px;
	line-height: 26px;
	color: #02365f;
	font-weight: bold;
	padding-left: 5px;
}
#home_mid_left_stories {
	width: 360px;
	height: 392px;
	overflow:hidden;
	float:left;
}

#home_mid_scrollbar {
	width: 20px;
	height: 415px;
	background: #f2f1f1;
	float:right;
	position:relative;
}
#home_mid_scrollbar_handle {
	cursor: move;
}
#home_mid_mid {
	width: 415px;
	float:left;
	margin-left: 10px;
}
#home_mid_feature {
	position:relative; width:415px; height: 200px; float:left;
	margin-bottom: 10px;
	overflow:hidden;

}
#home_mid_feature .story_blurb_overlay .blurb {
	width: 395px;
}
#home_mid_feature .header {
	font-size: 20px;
}
#home_mid_about {
	font-size: 12px;
	line-height: 19px;
}
#home_mid_about img {
	margin-right: 5px;
}
#home_mid_about .header {
	font-size: 18px;
	font-weight: bold;
	color: #02365f;
}
#home_mid_right {
	float:right;
}
#home_mid_right_login {
	position:relative;
	background: #f2f1f1;
	width: 170px;
}
#home_mid_right_login form {
	padding: 15px 15px 5px 15px;
}
#home_mrl_in {
	padding: 15px;
}
#home_mrl_in img {
	float:left;
	padding: 0 10px 10px 0;
}
#home_mr_i {
	width: 150px;
	margin-left: 15px;
}
#home_mr_i #icons {
	margin-top: 13px;
}
#home_mr_i #social {
	margin-top: 12px;
}
#home_mid_kids {
	position:relative;
	width: 582px;
	background-color: #f2f1f1;
	height: 83px;
	padding: 6px;
	margin-top: 10px;
	float:right;
}
#home_mid_kids .header {
	font-size :16px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #02365f;
}
.story_blurb_overlay {
	position:absolute;
	top: 0px;
	left: 0px;
}
.story_blurb_overlay table {
	font-size: 12px;
}
.story_blurb_overlay .bg {
	background-image: url(/images/img/story_blurb_overlay.png);
	background-repeat: repeat-y;
	padding: 10px;
	height: auto;
}
.story_blurb_overlay .header {
	font-size:24px;
	font-weight:bold;
}
.story_blurb_overlay .blurb {
	width: 400px;
}
.story_blurb_overlay a {
	color: #FFFFFF;
}
.story_blurb_overlay a:hover {
	color: #DDDDDD;
	text-decoration: none;
}


/* STORY LIST */

.story_item {
	position:relative;
	width: 340px;
	min-height: 90px;
}
.story_item_thumb {
	float:left;
	position:absolute;
	width: 157px;
	height: 90px;
	overflow:hidden;
}
.story_item_thumb img {
	
}
.story_item_info {
	background-image: url(/images/img/story_fade.jpg);
	background-repeat: no-repeat;
	float:right;
	position:relative;
	padding: 0px 0px 0px 4px;
	min-height: 90px;
}
.story_item_title {
	font-size: 20px;
	line-height: 24px;
}
#contentcol .story_item_info {
	padding-left: 10px;
}
.story_item_info a {
	font-weight: bold;
}
.story_item_info span {
	font-size: 9px;
	line-height: 12px;
}
.story_item_info span a {
	color: #777777;
}
.story_item_blurb {
	font-size: 12px;
}
.story_item_date {
	font-size: 12px;
	font-weight: bold;
}

.storyList {
	position:relative; 
}
.storyList .story_item {
	width: 610px;
	margin-bottom: 10px;
}
.storyList .story_item_info {
	width: 450px;
}

#footer {
	background-image: url(/images/img/footer_bg.jpg);
	background-repeat: no-repeat;
	width: 977px;
	height: 116px;
	margin: 10px 0px 0px 0px;
	padding: 20px;
	font-size: 14px;
	line-height: 20px;
}
#footer_nav {
	width: 165px;
	text-align:right;
	float:left;
}
#footer_bar {
	width: 5px;
	background-color: #FFFFFF;
	margin: 0px 20px 0px 20px;
	height: 120px;
	float:left;
}
#footer_text {
	float:left;
}






#storyMedia .header {
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
}

.subhead {
	font-size: 16px;
	line-height: 24px;
	color: #002954;
}

#contentarea {
	position: relative;
	width: 973px;
	margin: 0;
	padding: 0;
}

#contentcol {
	width: 620px;
	float:left;
	padding: 0;
	margin: 0 0 0 2px;
}

#rightcol {
	float:right;
	width: 340px;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	line-height: 20px;
}

#rightcol a {
	text-decoration:none;
}

#rightcol a:hover {
	text-decoration: underline;
}

#rightcol hr {
	margin-top: 20px;
	border: 0px;
	border-top: 1px dotted #CCC;
}

.rightcolblock {
	position:relative;
	width:320px;
	background-color: #f2f1f1;
	padding: 10px;
	margin-bottom: 15px;
}
.rightcolblock_trans {
	background-color: transparent;
}
.rightcolblock .header {
	position:relative;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	color: #58585a;
}
.rightcolblock .storyList .story_item {
	width: 320px;
	margin-bottom: 10px;
	min-height: 60px;
}
.rightcolblock .story_item_thumb {
	float:left;
	position:absolute;
	width: 105px;
	height: 60px;
	overflow:hidden;
}
.rightcolblock .story_item_thumb img {
	width: 105px;
}
.rightcolblock .story_item_thumb .thumb_media img {
	width: auto;
}
.rightcolblock .storyList .story_item_info {
	width: 208px;
	padding: 4px 0 3px 6px;
	min-height: 54px;
}
.rightcolblock .storyList .story_item_title {
	font-size: 10px; line-height: 12px; font-weight: bold;
}
.rightcolblock .storyList .story_item_blurb {
	font-size: 10px; line-height: 12px;
}
.rightcolblock .story_item_date {
	line-height: 12px;
}

td.cell_news {
	background-color: #FF99FF;
	}

td.cell_review {
	background-color: #CCFF66;
	}
	
td.cell_blog {
	background-color:#99FFCC;
}
td.cell_notebook {
	background-color: #5393DF;
}
td.cell_specialreport {
	background-color: #FFF15F;
}
td.cell_indepth {
	background-color: #FF5FA1;
}
.delete {
	color: #F00;
}

#storyTitle {
	font-size: 28px;
	font-weight: bold;
	color: #002954;
	padding-top: 10px;
}

#storyByline {
	font-size: 12px;
	color: #555;
}

#storyContent {
	padding-top: 20px;
}
#storyContent p a, #storyByline a {
	text-decoration:underline;
}

#storyMedia {
	width: 210px;
	float:right;
	padding: 0px 10px 10px 20px;
}

#storyMedia .caption {
	font-style:italic;
	font-size: 12px;
	color: #555;
}

#commentForm {
	margin-top: 20px;
	position:relative;
	width:600px;
	background-color: #f2f1f1;
	padding: 10px;
	margin-bottom: 15px;
}
#commentForm .header, #comments .header {
	position:relative;
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	color: #58585a;
}
}

#commentForm a {
	color: #FFF;
}

.comment {
	position:relative;
	width:600px;
	background-color: #f2f1f1;
	padding: 10px;
	margin: 10px 0px 5px 0px;
}

.comment .title {
	font-size: 14px;
	font-weight: bold;
}

.comment .byline {
	font-size: 10px;
	float:right;
}

ul.categories {
	margin: 15px 0px;
	padding: 0px;
	width: 550px;
}

.rightcolblock ul.categories {
	width: 320px;
	margin: 0;
}

ul.categories li {
	display:inline;
	float: left;
}

ul.categories li a {
	font-size: 12px;
	line-height: 32px;
	border:1px solid;
	background-color: #fafafa;
	border-color:#f3f3f3 #bbb #bbb #f3f3f3;
	margin: 0px 5px 5px 0px;
	padding:.5em;
	text-decoration:none;
}

ul.categories li a:hover {
	background-color: #e4e4e4;
}

.resultsdiv {
	float:right;
	margin-bottom: 10px;
}

ul.results {
	margin: 0px;
	padding: 0px;
	width: 550px;
	float:right;
}

ul.results li {
	display:inline;
	font-size: 12px;
	line-height: 32px;
}

ul.results li a {
	border:1px solid;
	background-color: #fafafa;
	border-color:#f3f3f3 #bbb #bbb #f3f3f3;
	margin: 0px 5px 5px 0px;
	padding:.5em;
	text-decoration:none;
}

ul.results li a:hover {
	background-color: #e4e4e4;
}

.message {
	color: #002955;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	background-color: #DEE1DA;
}

/*
#ypresskids .author {
	float:left;
	font-size: 11px;
	line-height: 16px;
	margin: 20px;
	width: 150px;
	height: 190px;
} */

#authors .author {
	font-size: 10px;
	line-height: 14px;
	padding: 8px 0px 5px 5px;
	float:left;
	width: 100px;
}
#authors .author img {
	margin-right: 5px;
}

#lightwindow_contents {
	line-height: 110%;
	text-align:left;
}

.author_handle {
	cursor: move;
}
.author_item {
	padding: 5px 12px 5px 12px;
	font-size: 12px;
	border-top: 1px solid #cfcfcf;
}

.linkname {
	margin-top: 10px;
	padding-left: 10px;
}

.linkname a {
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	font-weight: bold;
}

.linkdesc {
	font-size: 11px;
	line-height: 15px;
	padding-left: 10px;
}

.faq_q {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 20px;
}

.faq_a {
	font-size: 11px;
	line-height: 13px;
}

.imageauthor {
	text-align:right;
	font-size: 12px;
	font-weight: bold;
	font-variant:small-caps;
	margin-top: -5px;
	padding-top: 0px;
}


#icons a, .icons a {
	padding: 6px 6px 6px 22px;
	margin-bottom: 5px;
	font-size: 11px;
}

#icon_archive { background: url(/images/icon_archive.jpg) left no-repeat;}
#icon_comments { background: url(/images/icon_comments.jpg) left no-repeat; }
#icon_email { background: url(/images/icon_email.jpg) left no-repeat; }
#icon_emailed { background: url(/images/icon_emailed.jpg) left no-repeat; }
#icon_print { background: url(/images/icon_print.jpg) left no-repeat; }
#icon_related { background: url(/images/icon_related.jpg) left no-repeat; }
#icon_rss { background: url(/images/icon_rss.jpg) left no-repeat; }

#social, .social { text-align:left;}
#social img, .social img {padding:3px; border: 0px;}

#ypresskids .author {
	float:left;
	font-size: 11px;
	line-height: 16px;
	margin: 25px;
	width: 150px;
	height: 190px;
}

#userinfo_pic {
	position:relative;
	float:left;
	width: 150px;
	height: 150px;
	margin: 0 10px 10px 0;
}
#userinfo_details {
	position:relative;
	float:left;
	width: 450px;
}

#gal {
	position:relative;
	width:595px;
	background-color: #f2f1f1;
	padding: 10px;
	margin-bottom: 15px;
}
#gal h1 {
	padding-bottom: 5px;
}
.m_gal {
	position:relative;
	width: 275px;
	float:left;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.m_gal_icon {
	position:relative;
	width: 100px;
	height: 100px;
	overflow:hidden;
	float:left;
	margin-right: 10px;
}
.m_gal_icon img {
	position:absolute;
	top: 0px;
	left: 0px;
}
#g_title {
	color: #59595b;
	display:inline;
}
#g_current {
	height: 265px;
}
#g_thumbs_outer {
	position:relative;
	width: 595px;
	height: 70px;
	overflow:hidden;
}
#g_thumbs {
	width: 595px;
	height: 70px;
	overflow:hidden;
}
.g_thumb {
	position:relative;
	width: 70px;
	height: 70px;
	overflow:hidden;
	float:left;
	display:inline;
	white-space: nowrap;
	margin: 0px 0px 10px 10px;
}
.g_thumb_first {
	margin-left: 0px;
}
.g_thumb .g_type {
	position:absolute;
	left: 0px;
	bottom: 0px;
}
#g_track {
	position:relative;
	clear: both;
	width: 595px;
	height: 20px;
	margin-top: 10px;
	background-color:#d6dfea;
}

#g_handle {
	width: 153px;
	height: 20px;
	cursor: move;
}
.gray {
	color: #AAAAAA;
}
#embedtable p {
	display:none;
}

.thumb_media {
	position:absolute;
	left: 0px;
	bottom: 0px;
	padding: 5px;
	background: url(/images/img/thumb_icons_bg_blue.png) top left;
	width: 100%;
}
.thumb_media img {
	padding-right: 3px;
}

#storyContent img {
	border: 6px solid #FFFFFF;
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.47);
    margin: 0px 15px 10px 10px;
}

#storyMedia img {
	box-shadow: none;
	margin: 0;
	border: 0;
}